function FileData_Pairs(x)
{
x.t("version","actual");
x.t("files","auxiliary");
x.t("files","jar");
x.t("jad","file");
x.t("microedition-configuration","cldc-1.1");
x.t("build","results");
x.t("auxiliary","resources");
x.t("describes","contents");
x.t("description","attributes");
x.t("always","required");
x.t("required","matter");
x.t("matter","whether");
x.t("user","jar");
x.t(".jar","extension");
x.t("program","without");
x.t("extension","jad");
x.t("1408","microedition-profile");
x.t("public","class");
x.t("example.mytest","public");
x.t("siemens","midlet-1");
x.t("automatically","stored");
x.t("midlet-jar-url","http://192.168.1.3/datafiles/mytest.jar");
x.t("compiling","smtk");
x.t("contents","jar");
x.t("size","version");
x.t("manifest","file");
x.t("manifest","name");
x.t("includes","least");
x.t("file","describes");
x.t("file","always");
x.t("file",".jar");
x.t("file","name");
x.t("file","contain");
x.t("file","written");
x.t("file","itself");
x.t("file","created");
x.t("file","package");
x.t("file",".jad");
x.t("file","contains");
x.t("found","[4]");
x.t("jar","manifest");
x.t("jar","file");
x.t("midlet-1","mytest");
x.t("http://192.168.1.3/datafiles/mytest.jar","midlet-jar-size");
x.t("results","jar");
x.t("results","compile");
x.t("results","9.1");
x.t("name","size");
x.t("name","manifest.mf");
x.t("stored","jar");
x.t("manifest.mf","automatically");
x.t("ide","9.1");
x.t("midlet-vendor","siemens");
x.t("smtk","project");
x.t("contain","class");
x.t("addition","class");
x.t("resource","files");
x.t("imp-ng","microedition-configuration");
x.t("1.0.1","midlet-vendor");
x.t("1.0","midlet-name");
x.t("written","user");
x.t("written","developer");
x.t("midlet-version","1.0.1");
x.t("whether","module");
x.t("exchange","suite");
x.t("chapter","addition");
x.t("detailed","description");
x.t("compile","run");
x.t("section","7.1");
x.t("9.1","build");
x.t("example.mytest.mytest","midlet-jar-url");
x.t("example.mytest.mytest","microedition-profile");
x.t("least","midlet-name");
x.t("least","manifest-version");
x.t("java","ide");
x.t("actual","content");
x.t("project","jar");
x.t("include","least");
x.t("suite","described");
x.t("mytest","midlet-version");
x.t("mytest","example.mytest.mytest");
x.t("mytest","extends");
x.t("developer","include");
x.t("extends","midlet");
x.t("midlet-jar-size","1408");
x.t("information","file");
x.t("module","exchange");
x.t("module","provisioned");
x.t("imp","manifest");
x.t("provisioning","described");
x.t("provisioning","ota");
x.t("cldc-1.1","jad");
x.t("cldc-1.1","detailed");
x.t("application","jad");
x.t("described","chapter");
x.t("described","section");
x.t("midlet-name","mytest");
x.t("7.1","ota");
x.t("itself","imp");
x.t("midlet","includes");
x.t("created","compiling");
x.t("package","example.mytest");
x.t("microedition-profile","imp-ng");
x.t("run","program");
x.t(".jad","extension");
x.t("class","files");
x.t("class","resource");
x.t("class","mytest");
x.t("manifest-version","1.0");
x.t("without","java");
x.t("associated","jar");
x.t("associated","application");
x.t("ota","provisioning");
x.t("provisioned","module");
x.t("resources","associated");
x.t("contains","manifest");
x.t("contains","information");
x.t("content","associated");
x.t("attributes","found");
}
